## terraform-switcher 0.13.1308%2Bds

=== debian/control ===
Source: terraform-switcher
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-hashicorp-go-version-dev (>= 1.6.0),
               golang-github-hashicorp-hcl-v2-dev (>= 2.0.0),
               golang-github-hashicorp-terraform-config-inspect-dev,
               golang-github-manifoldco-promptui-dev (>= 0.9.0),
               golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
               golang-github-pborman-getopt-dev (>= 1.1.0),
               golang-github-spf13-viper-dev (>= 1.12.0),
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/terraform-switcher
Vcs-Git: https://salsa.debian.org/go-team/packages/terraform-switcher.git
Homepage: https://github.com/warrensbox/terraform-switcher
XS-Go-Import-Path: github.com/warrensbox/terraform-switcher

Package: terraform-switcher
Section: utils
Architecture: any
Depends: ca-certificates,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: switch between different versions of terraform (CLI tool)
 The tfswitch command line tool lets you switch between different versions of
 terraform. If you do not have a particular version of terraform installed,
 tfswitch will download the version you desire. The installation is minimal
 and easy. Once installed, simply select the version you require from the
 dropdown and start using terraform.
