## terraform-switcher 0.13.1308+ds

=== debian/changelog ===
terraform-switcher (0.13.1308+ds-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:44:18 +1000

terraform-switcher (0.13.1308+ds-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 08:28:40 +1000

terraform-switcher (0.13.1308+ds-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:10:12 +0530

terraform-switcher (0.13.1308+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:37 +1200

terraform-switcher (0.13.1308+ds-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release (Closes: #1014440)

  [ Anthony Fok ]
  * New upstream version 0.13.1308+ds
  * Avoid "source: source-is-missing" Lintian errors
    by adding "Files-Excluded: www/*" to debian/copyright
  * debian/watch: Skip alpha version, and add +ds repack suffix
  * Add myself to the list of Uploaders
  * Update versioned dependencies as per go.mod
  * Apply miscellaneous fixes and patches

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 00:10:14 -0600
